<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class PrintviewsController extends Controller
{
    public function receipt()
    {
        return view('print_vouchers.receipt');
    }
    public function payment()
    {
        return view('print_vouchers.payment');
    }
    public function supplier()
    {
        return view('print_vouchers.supplier');
    }
}
